﻿hr {
    border-color: #CCCCCC;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    size: 1px;
	margin:5px 0;
}
.clear {
	clear:both;
}
fieldset {
	border:1px solid #dddddd;
	padding:10px;
	border-radius:3px;
}
.statistic p img {
    height: 0;
    width: 0;
}

.clearfix:after {
clear: both;
content: ".";
display: block;
height: 0;
line-height: 0;
visibility: hidden;
}
.clearfix {
display: inline-block;
}
html[xmlns] .clearfix {
display: block;
}
* html .clearfix {
height: 1%;
}
.right {
float: right;
}
.inline-block {
display: inline-block;
}


.tabs {
padding: 20px 10px;
}
.tab {
	background:#ffffff;
    color: #555555;
	border:1px solid #BBBBBB;
	font-weight:bold;
	text-decoration: none;
	padding: 5px 15px;
	display: block;
	font-size: 11px;
	max-width: 230px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);	
}
.selected {
	background:#ffc601;
	max-width: 230px;
	color:#000;
}
.ct {
	border-right:0px!important;
	border-left:0px!important;
}
.tab:hover {
	text-decoration: none;
}
.tab:hover {
	text-decoration: none;
	box-shadow: 0 0 3px #cccccc inset;
}
.tab:active {
	text-decoration: none;
}
.selected:hover {
	box-shadow: 0 1px 6px #ffffff inset;
}
.tabs li {
	background: #ffffff;
	float: left;
	list-style-type: none;
	margin-right: 0;
}
.header1 {
    background: #EEEEEE;
    border: 1px solid #DDDDDD;
    z-index: 1002;
}
.cont {
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    margin: 0 auto;
    overflow: hidden;
    max-width: 1170px;
	box-shadow: 0 2px 3px rgba(0,0,0,0.10);
}

.contentMain {
	padding: 20px;
}
.contentMain .leftContainer{
	float:left;
	width:65%;
    box-sizing: border-box;
}
.sidebar{
	float:left;
	width:35%;
	padding-left:40px;
     box-sizing: border-box;
}
.contentMain .leftContainer .pageName{
	color:#3cb8c0;
	font-size:22px;
	line-height:30px;
}

.thumb {
    background:  #000000;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px 3px 3px #999999;
    float: left;
    height: 110px;
    margin-right: 20px;
    overflow: hidden;
    width: 200px;
}

.thumb img {
    margin-top: -15px;
}
.details p {
    color: #686868;
    font-size: 10px;
    font-weight: bold;
    line-height: 14px;
    margin: 0;
}
small {
    color: #666666;
    display: block;
    font-size: 9px;
    font-weight: normal;
    padding-left: 180px;
}
.controls {
    margin-top: 12px;
}
.controls p {
    margin: 0;
}

.blockTitle {
    color: #3CB8C0;
    display: block;
    font-size: 16px;
    line-height: 36px;
    margin-top: 20px;
}



.pageSelectors {
    font-size: 14px;
    margin-top: 30px;
    text-align: center;
}
.level2 {
    background:  #FFFFFF;
    border: 4px solid #FFC601;
    border-radius: 0 0 5px 5px;
    display: block;
    margin-left: -10000px;
    position: absolute;
    width: 240px;
    z-index: 1001;
}
.level2 a {
	padding:5px 10px!important;
	font-size:12px!important;
	font-weight:normal!important;
	text-transform:none!important;
	background:none!important;
	border-left: 0 none!important;
}
.level2 a:hover {
	background:#FFC601!important;
	color:#ffffff!important;
	text-shadow:0 -1px 0 #c99c00!important;
	font-weight:bold!important;
}
.level1:hover .level2 {
    display: block;
    margin-left: 0px;
}
.content-title-big {
    margin-bottom: 5px;
    display: inline-block;
}
.content-title-big h1 {
	display: inline-block;
}
.clipCats {
    color: #FFFFFF;
    display: inline-block;
    line-height: 30px;
    margin: 0 0 15px;
}
.addFavo {
    display: inline-block;
    margin-right: 10px;
}
a.entAllCats {
    border: 2px solid #CCCCCC;
    border-radius: 3px;
    color: #555555;
    padding: 2px 9px;
}
a.entAllCats:hover {
	background:  #eeeeee;
	text-decoration:none;
}
.screen iframe {
	width:650px;
	height:400px;
}
.screen object {
	width:650px;
	height:400px;
}
.screen embed {
	width:650px;
	height:400px;
}
.clipOptions {
	margin-top:20px;
	height: 60px;
}
.clipOptions ul li {
	padding:5px 20px;

	float:left;
}
.clipOptions .clipOption {
	height:61px;
}
.clipOptions .clipoptionsSep {
	background: url("../img/clipOptionsSep.png") no-repeat;
} 
.clipOptions .comm {
    color: #777777;
}
.clipOptions .comm  a {
	color: #777777;
}
.clipOptions .views {
	font-size:25px;
	color:#777777;
	line-height: 30px;
}
.clipOptions .userName {
	font-weight:bold;
	margin-left: 10px;
}
.clipOptions .oterClips {
	float:left;
	display:block;
	width:14px;
	height:14px;
	margin-top: 3px;
	background: url("../img/plusIcon.png") no-repeat;
}
.clipOptions .userNameLi {
	max-width: 100px;
    min-width: 100px;
    overflow: hidden;
    white-space: nowrap;
}
.leftContainer .addDate {
	color:#777777;
}
.download {
	margin-top:20px;
}
.download .showLinks a{
	border: 1px solid #CCCCCC;
    border-radius: 3px;
    color: #333333;
    display: block;
    padding: 7px 0;
    text-align: center;
}
.download .showLinks a:hover {
	text-decoration: none;
	box-shadow: 0 0 3px #cccccc inset;
}
.download .showLinks img {
	margin: 0 5px -2px 0;
}

.download .showLinks .dwnd {
	float:left;
	width:80%;
	border-radius:3px 0 0 3px;
}
.download .showLinks .noWork {
	float:left;
	width:19%;
	border-width:1px 1px 1px 0;
	border-radius:0 3px 3px 0;
}
.noWorkform {
    border-color: #CCCCCC;
    border-radius: 0 0 3px 3px;
    border-style: solid;
    border-width: 0 1px 1px;
    margin-left: 1%;
    padding: 5px 10px;
    width: 94%;
}
.noWorkform p {
	padding:5px 0;
}
.commNum  {
	margin-top:40px;
	font-size:18px;
	color:#3CB8C0;
}
.comment_post {
    border-top: 1px solid #EEEEEE;
    margin: 25px 0 0;
}
.comment_post .avatar {
    float: left;
    margin: 5px 0 0;
    width: 50px;
	height:0;
}
.comment_post .avatar img {
    border-radius: 3px 3px 3px 3px;
    width: 50px;
}
.comment_post .commassage {
    margin: 3px 0 0 65px;
}
.commassage .username {
    float: left;
    font-weight: bold;
	line-height: 20px;
}
.commassage .moderpanel {
	display:none;
    float: right;
}
.descr_com {
    float: left;
    list-style: none outside none;
    margin: 15px 0 0;
}
.descr_com li {
    color: #999999;
    float: left;
    font-size: 11px;
    margin: 0 8px 0 0;
}
.commRatingChange {
	display:block;
}

.commMainTable:hover .moderpanel {
	float:right;
	display:block;
}

.allRelated {
	color: #777777;
    display: block;
    font-size: 13pt;
    line-height: 20px;
    margin: 20px 0 10px;
}
.uRelatedEntry {
    color: #999999;
    list-style: decimal outside none;
    margin-left: 30px;
}

.uRelatedEntry a {
	border-bottom:1px solid #f5f5f5;
	padding: 5px;
    color: #555555;
	display:block;
}
.uRelatedEntry a:hover {
	background:#f5f5f5;
}
.seeAlso {
	margin-top:20px;
}
.show10 {
	margin-top:5px;
}
.show10 a {
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    color: #333333;
    display: block;
    padding: 6px;
    text-align: center;
    margin-top: 10px;
}
.show10 a:hover {
	text-decoration: none;
	box-shadow: 0 0 3px #cccccc inset;
}
#footer {
    background: #FFFFFF;
    margin: 44px 0 -5px;
    padding: 5px 10px 50px;
    position: relative;
    border-top: 1px solid #ddd;
}
.footer-menu {
    margin-top: 7px;
}
.footer-menu a {
	color:#555555;
}
.footer-menu > li {
    float: left;
    margin: 0 0 0 20px;
    padding: 0 15px;
}

.footer-menu > li > ul > li {
    font-size: 13px;
    line-height: 20px;
}
#poweredby {
	padding:0 100px;
	float:left;
}
.copiright {
	margin-top: 35px;
	color:#777777;
}
#counters {
    float:left;
	padding:0 100px;
}
.footer-menu-title {
    color: #555555;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 10px;
}

.otherInfo {
	margin-top:40px;
}
.downloadLinks {
	margin:10px 0;
}
.links {
	color:#777777;
	float:left;
}
.links ul {
	margin:5px 0;
}
.links ul li {
	border:1px solid #cccccc;
	float:left;
	padding:5px 10px;
}
.links .fileType {
	background:#ffcb0f;
	min-width:50px;
	border-right:0 none!important;
	border-radius:3px 0 0 3px;
}
.links .fileSize {
	min-width:60px;
	border-right:0 none!important;
}
.links .downloadLink {
	min-width:200px;
	padding:0;
	border-radius:0 3px 3px 0;
}
.links .downloadLink a:hover {
	background:#f5f5f5;
	text-decoration:none;
}
.links .downloadLink a {
	display:block;
	padding:5px 10px;
}
.links .downloadLink img {
	margin-bottom:-2px;
}
.linkComm {
	margin-top:3px;
	width:210px;
	color:#777777;
	float:left;
	margin-left:20px;
}

.comment_add {
    width: 640px;
    height: 50px;
}


.u-star-rating-30 {
    background: url("http://otriva.net/otriva2/rating_stars.png") repeat-x scroll left top transparent !important;
    height: 30px !important;
    list-style: none outside none !important;
    margin: 0 !important;
    padding: 0 !important;
    position: relative !important;
    width: 150px !important;
}
.u-star-rating-30 li {
    float: left !important;
    margin: 0 !important;
    padding: 0 !important;
}
.u-star-rating-30 li a {
    display: block !important;
    height: 30px !important;
    line-height: 30px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    text-decoration: none !important;
    text-indent: -9000px !important;
    width: 30px !important;
    z-index: 20 !important;
}
.u-star-rating-30 li a:hover {
    background: url("http://otriva.net/otriva2/rating_stars.png") repeat scroll left center transparent !important;
    border: medium none !important;
    left: 0 !important;
    z-index: 2 !important;
}
.u-star-rating-30 a.u-one-star {
    left: 0 !important;
}
.u-star-rating-30 a.u-one-star:hover {
    width: 30px !important;
}
.u-star-rating-30 a.u-two-stars {
    left: 30px !important;
}
.u-star-rating-30 a.u-two-stars:hover {
    width: 60px !important;
}
.u-star-rating-30 a.u-three-stars {
    left: 60px !important;
}
.u-star-rating-30 a.u-three-stars:hover {
    width: 90px !important;
}
.u-star-rating-30 a.u-four-stars {
    left: 90px !important;
}
.u-star-rating-30 a.u-four-stars:hover {
    width: 120px !important;
}
.u-star-rating-30 a.u-five-stars {
    left: 120px !important;
}
.u-star-rating-30 a.u-five-stars:hover {
    width: 150px !important;
}
.u-star-rating-30 li.u-current-rating {
    background: url("http://otriva.net/otriva2/rating_stars.png") repeat scroll left bottom transparent !important;
    display: block !important;
    height: 30px !important;
    left: 0 !important;
    line-height: 30px !important;
    margin: 0 !important;
    outline: medium none !important;
    padding: 0 !important;
    position: absolute !important;
    text-indent: -9000px !important;
    top: 0 !important;
    z-index: 1 !important;
}
.popularClip {
    background: #eeeeee;
}
.popularClipGold {
    background: #FFD99D;
}
.sorting {
    border: 1px solid #DDDDDD;
    border-radius: 2px;
    margin: 10px 0;
    padding: 7px 10px;
    text-align: right;
}
.sorting a {
    padding: 0 5px;
}
.search2 {
    background: #f1f1f1;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: 20px 0;
    padding: 20px;
    text-align: center;
}
.search2 input[type="text"] {
    width: 70%;
}
.altSearchTb img{
	border-radius:3px 3px 3px 3px;
}

#uCatsMenu7 {
	margin-left: 345px!important;
    margin-top: 152px!important;
	display:block!important;
}

#uCatsMenu9 {
	height:400px!important;
}


.hrGr {
    border-bottom: 1px solid #DDDDDD;
    height: 11px;
    margin: 10px auto;
}
.hrGr2 {
    height: 11px;
    margin: 10px auto;
	border-bottom: 1px solid #DDDDDD;
}
.adlabsImg {
    border: 0 none !important;
    margin-top: -15px !important;
    top: 0 !important;
    width: 105px;
    height: 105px;
}

.catDescr {
    color: #777777;
    font-size: 10px;
    line-height: 12px;
    margin-bottom: 20px;
    width: 180px;
}
.catDescr img {
    border-radius: 3px 3px 3px 3px;
    margin-top: 10px;
	max-height:85px;
}
.catDescr center {
	text-align:left;
}
.catDescr2 {
	color:#999999;
}
.catDescr2 img{
	display:none;
}
.pages {
    margin-top: 20px;
    text-align: center;
}
.photoWiew {
	margin:10px 0;
}
.photoWiew img {
	cursor:pointer;
}
.phtTdMain {
	height:220px;
}
.forumMenu {
    background:  #F5F5F5;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    margin: 10px 0;
    padding: 5px;
    width: 515px;
}
.forumMenu a {
    border-right: 1px solid #DDDDDD;
    padding: 5px 10px;
}

.addFormTable {
	background-color: #F5F5F5;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    padding: 10px;
}

#table1 tr {
    height: 35px;
}

.userPageAvatar img {
	margin: 0 auto;
	max-width:140px;
	border-radius:3px;
}
.userProfileStatus img {
	max-width:400px;
}
.userProfileButton {
	width:130px;
	text-decoration:none;
	background:#dddddd;
	border-radius:3px;
	padding:3px 5px;
	margin-left:10px;
	color:#333333;
	display:block;
	text-shadow:0 1px 0 #eeeeee;
}
.userProfileButton:hover {
	text-decoration:none;
	background:#d5d5d5;
}
.userActive a {
	width:130px;
	padding:3px 5px
	margin-left:10px;
	color:#333333;
	display:block;
	text-decoration:none;
}
.userActive a:hover {
	background:#3b74ae;
	border-radius:3px;
	color:#ffffff;
}
.userActive {
	margin-top:30px;
}

.favoriteListTb {
    width: 215px;
}
.musicListTb {
	padding: 5px 0;
}
.musicListTb td {
	vertical-align:top;
}
.musicListTb a {
	color:#333333;
}
.ringtoneList table {
	width:100%!important;
}
#newPhtBt {
    background:  #EEEEEE;
    border: 1px solid #999999;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px #FFFFFF inset;
    color: #333333;
    font-size: 20px;
    height: 28px;
    padding: 0 14px !important;
}
.addLinks {
	position:fixed;
	margin-top:200px;
}
.addMenuBt a {
    background:  #DDDDDD;
    border: 1px solid #C5C5C5;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 3px #FFFFFF inset;
    color: #777777;
    display: block;
    margin: 3px 0 3px -4px;
    max-width: 18px;
    padding: 7px;
    text-align: center;
    text-shadow: 0 1px 0 #EEEEEE;
}
.addMenuBt a:hover {
	background:  #d5d5d5;
}	
.addMenuBt a img{
	margin-bottom: -2px;
}
.jenreClip a {
    border-left: 0 none!important;
}
.jenreClip a {
	background: none!important;
	color: #333333!important;
	display: block;
	font-weight: normal!important;
	padding: 0px 10px!important;;
	text-shadow: 0 1px 0 #FFFFFF;
	text-transform: none!important;
	margin-left: 2px;
}
.jenreClip a:hover {
	background: url("../img/bgMenuOption.png") repeat scroll 0 0 transparent!important;
}	
.menuOptions {
	background: url("../img/sepMenuOption.png") no-repeat scroll 0 0 transparent !important;
	height: 50px;
	padding-left: 5px;
}
.opLevel2 {
	background:  #FFFFFF;
	border: 5px solid #FFC601;
	border-radius: 0 0 5px 5px;
	margin-left: 52px;
	margin-top: -16px;
	position: absolute;
}
.opLevel2 a {
	margin:0!important;
	padding:2px 10px!important;
}
.opLevel2 a:hover {
	background: #eeeeee!important;
	
}
.opLevel1:hover .opLevel2 {
	display:block;
}
#abcd {
	height:49px;
	margin-top:-32px!important;
	width:838px;
	border:none!important;
	background: url("../img/contMenuBg.png") repeat-x scroll 0 0 transparent;
	border-radius:0!important;
}
#abcd a {
	background:  transparent !important;
	float: left !important;
	padding: 4px 10px !important;
}
#abcd a:hover {
	background: #dddddd!important;
}
.jenresector {
	float:left;
}

#jenres {
	box-shadow:0 3px 3px #999999;
}
#relizeDate {
	box-shadow:0 3px 3px #999999;
}
#relizeDate select {
    border: 0 none !important;
    height: 200px;
    width: 100px !important;
	padding:0!important;
}
#relizeDate select option:hover {
    background:  #EEEEEE;
	cursor:pointer;
}
#relizeDate option {
    font-size: 12px;
    padding: 2px 10px;
}
#relizeDate {
	margin-top: -48px!important;
}


.alsoClips {
    border-radius: 3px 3px 3px 3px;
    border-top: 1px solid #EEEEEE;
    margin-top: 5px;
    padding: 5px;
}
.alsoClips a {
	color:#333333;
}
.alsoClips:hover {
    background:  #EEEEEE;
}
.alsoClipsTitle {
	font-weight: bold;
	margin-bottom: 5px;
}
.alsoClipsImg {
	float:left;
	margin-right:10px;
}
.alsoClipsImg a {
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 2px 2px #CCCCCC;
    display: block;
    height: 60px;
    overflow: hidden;
    width: 110px;
}
.alsoClipsImg img {
    margin-left: -15px;
    margin-top: -10px;
    width: 140px;
}
.alsoClipsInfo {
	color:#777777;
	font-size:10px;
	text-shadow: none !important;
}
.alsoClipsInfo p {
	margin-bottom:5px;
}
.alsoClipsInfo .rates {
	font-size:9px;
	margin-top:-10px;
}

.fastLink {
    font-weight: bold;
    line-height: 25px;
}

.fastLink a {
    color: #3CB8C0;
}

.userOnline {
	padding:10px;
	margin:100px 10px 50px 10px;
	border:1px solid #dddddd;
	border-radius:3px;
}
.userOnline .counter {
	padding: 5px 0;
}
.userOnline .title {
    background:  #EEEEEE;
    font-weight: bold;
    margin: -10px -10px 0;
    padding: 7px 10px;
    text-shadow: 0 1px 0 #FFFFFF;
}
.tOnline, .gOnline {
	float:left;
	margin-right:20px;
}

.vips {
	margin-top:40px !important;
	font-weight:normal;
	font-size:11px;
}
.groupVerify {
	color:#009900;
}
.groupOther4 {
	color:#000099;
}
.groupOther1 {
	color:#CC33CC;
}
.groupOther2 {
	color:#FF6600;
}
.groupOther3 {
	color:#807ffe;
}
.groupOther5 {
	color:#0080ff;
}


.groupAdmin {
	color: #FF0000;
}
.rightColumn img {
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 1px #000000;
    max-width: 100%;
}
/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#FFF;border:0px solid #ffffff;}
.gTableTop {
    background:  #DDDDDD;
    border-top: 1px solid #cccccc;
    color: #000000;
    font-size: 10pt;
    font-weight: bold;
    height: 18px;
    padding: 7px 17px;
}

.gTableSubTop {
    background:  #EEEEEE;
    border-bottom: 1px solid #C7D0D7;
    color: #000000;
    font-size: 10px;
    height: 16px;
}

.gTableBody {background:#dfe6ef;}
.gTableBody1 {background:#dfe6ef;}
.gTableBottom {background:#dfe6ef;}
.gTableLeft {background:#dfe6ef;font-weight:bold;color:#4D6D91}
.gTableRight {background:#dfe6ef}
.gTableError {background:#dfe6ef;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumIcoTd {background:#dfe6ef}
.forumNameTd, .forumLastPostTd {
	padding-left:10px;
}
.gDivRight {
    border-radius: 7px;
    overflow: hidden;
}
.forumThreadTd,.forumPostTd,.forumLastPostTd {background:#dfe6ef}
.forumLastPostTd,.forumArchive {font-size:7pt;}

a.catLink:link {text-decoration:none; color:#363636;}
a.catLink:visited {text-decoration:none; color:#363636;}
a.catLink:hover {text-decoration:underline; color:#363636;}
a.catLink:active {text-decoration:underline; color:#363636;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */


.artistList {
	margin-top:30px;
}
.artistList a {
    display: block;
    font-size: 16px;
    line-height: 25px;
	padding-left:15px;
}
.eng a {
    background:  #EEEEEE;
    border-radius: 3px 3px 3px 3px;
    line-height: 27px;
    margin: 0;
    padding: 3px 6px;
}

.ruArtists a {
    font-weight: bold;
    margin-top: 10px;
    display: block;
}
.alfTitle {
    background: #ffa200;
    display: inline;
    padding: 0px 7px;
    line-height: 40px;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    font-size: 21px;
}
.manFlSbm {
    padding: 10px 40px;
    margin-top: 20px;
}
.com-order-block {
	display: none;
}



@media (max-width: 767px) {	
	.contentMain .leftContainer {
	    float: none;
	    width: 100%;
	}	
	.sidebar {
	    float: none;
	    padding-left: 0;
	    width: 100%;
	    padding-top: 20px;
	}
	.clipOptions {
	    display: none;
	}
	.download .showLinks .dwnd {
	    width: 70%;
	}
	.download .showLinks .noWork {
	    width: 29%;
	}
	.links .downloadLink {
	    min-width: auto;
	}
}